Skip to main content
GET
Get a Feature

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

feature_id
string
required

feature_id corresponding to a feature

Maximum string length: 50
Example:

"feat.fdjskl.sdkjl"

Response

Response for Create and Get Feature requests

Represents a Feature

id
string
required
name
string
required
displayName
string
required

Display name of feature. This is an auto-generated field which contains billableName of feature. If billableName is not provided, name will be used as display name.

Maximum string length: 255
schemaAssociations
object[]
required

Association of a feature with event_schemas

Maximum array length: 50
createdAt
string<date-time>
required
billableName
string
Maximum string length: 255
updatedAt
string<date-time>